Apache JMeter

## org.apache.jmeter.visualizers
Class StatGraphProperties

    java.lang.Object
      org.apache.jmeter.visualizers.StatGraphProperties

    public class StatGraphProperties

extends Object

Field Summary
`static String[]` `fontSize`

Constructor Summary
`StatGraphProperties()`

Method Summary
`static Map<String,String>` `getFontNameMap()`
`static Map<String,Integer>` `getFontStyleMap()`
`static Map<String,Integer>` `getPlacementNameMap()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### fontSize

    public static final String[] fontSize

Constructor Detail

### StatGraphProperties

    public StatGraphProperties()

Method Detail

### getFontNameMap

    public static Map<String,String> getFontNameMap()

### getFontStyleMap

    public static Map<String,Integer> getFontStyleMap()

### getPlacementNameMap

    public static Map<String,Integer> getPlacementNameMap()

Apache JMeter

Copyright © 1998-2012 Apache Software Foundation. All Rights Reserved.